/* @group Reset */
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* @end */

/* @group Global */

html {
	height: 100%;
}

body {
	width: 100%;
	height: 100%;
	
	font: normal 14px/20px Georgia, "Times New Roman", Times, serif;
	color: #595959;
	font-smoothing: antialiased;
	
	background: #00352a;
}

.clearfix:after {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

.global-width {
	overflow: hidden;

	width: 780px;
	
	margin: 0 auto;
}

.photo-border {
	margin: 20px 0;

	border: 5px solid #dbded9;
	box-shadow: 3px 1px 10px #cccccc;
}

.button {
	float: left;
	
	margin-top: 10px;
	
	padding: 2px 10px;
	
	border: solid 1px #00352a;
	border-radius: 5px;
	
	color: #fff;
	text-decoration: none;
	
	background: #396951;
	background: #396951 linear-gradient(transparent 0%, #00352a 100%);
	
	transition: background 0.2s ease-in;
}
	.button:active {
		top: 1px;
		
		padding: 3px 10px 1px 10px;
		
		background: #396951;
		background: #396951 linear-gradient(#00352a 0%, transparent 100%);
	}
	.button:hover {
		border-color: #396951;
		
		color: #fff;
		
		background-color: #4d8a6b;
	}

.inline {
	margin: 0 0 0 10px;
}

section {
	width: 480px;
	
	float: left;
}
	
/* @group Text */

h1 {
	margin-bottom: 10px;

	font-size: 24px;
	color: #00352a;
	text-transform: capitalize;
}

h2 {
	margin: 12px 0 6px 0;

	font-size: 16px;
	color: #00352a;
	text-transform: capitalize;
}

h3 {
	font-size: 14px;
	color: #00352a;
	text-transform: capitalize;
}

h4 {
	margin-top: 3px;

	font-size: 14px;
	color: #00352a;
	text-transform: capitalize;
}

p {
	margin-top: 5px;
}

q {
	quotes: '“' '”' "‘" "’";
}
	q:before {
		content: open-quote;
	}
	q:after {
		content: close-quote;
	}

ul {
	margin: 10px 0px 10px 25px;

	font-size: 14px;
	line-height: 18px;
	
	list-style: disc;
}

a {
	color: #00352a;
	
	transition: color 0.1s ease-in;
}
	a:hover {
		color: #396951;
	}

small {
	font-size: 10px;
	color: #728c86;
}

i,
em {
	font-style: italic;
}

b,
strong {
	font-weight: bold;
}

.left {
	float: left;
	
	margin-right: 10px;
}

.right {
	float: right;
	
	margin-left: 10px;
}

/* @end */

/* @end */

/* @group Header */

.header {
	width: 100%;
	
	background: #00352a url(images/bg.png) repeat-x left top;
}

.logo {
	float: left;
	
	margin: 25px 0;
}

/* @group Featured Photos */

.featured-photos {
	float: right;
	
	width: 370px;
	height: 280px;
	
	position: relative;

	margin: 40px 25px 0 0;
	
	text-align: center;
}

.featured-photos img {
	border: 5px solid #dbded9;
}

.thumb,
.thumb-active {
	width: 70px;
	
	margin: 0 2px;
	
	position: relative;
	top: 220px;
	z-index: 2;
	
	box-shadow: 3px 1px 5px rgba(0, 0, 0, 0.5);
	
	transition: top 0.1s ease-in-out;
}
	.thumb:hover {
		top: 218px;
		
		cursor: pointer;
	}

.featured-photo {
	width: 360px;

	position: absolute;
	top: 0;
	left: 0;
	
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.25);
	
	transition: opacity 1s ease-in-out;
}

#current-photo {
	opacity: 1;
	
	z-index: 1;
}

#prev-photo {
	opacity: 0;
	
	z-index: 2;
}

/* @end */

/* @group Tagline */

.tagline {
	float: left;

	width: 350px;
	
	margin: 25px 0;
}

.tagline p {
	padding: 10px 10px;

	border-color: #396951;
	border-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;

	font-style: italic;	
	font-size: 17px;
	line-height: 24px;
	text-align: justify;
	color: #dbded9;
}

/* @end */

/* @end */

/* @group Navigation */

.nav {
	padding-top: 8px;
		
	width: 100%;
	height: 40px;
	
	text-align: center;
	
	background-color: #dbded9;
}

.nav a {
	margin-left: 20px;
	
	font-size: 17px;
	line-height: 35px;
	text-transform: uppercase;
	text-decoration: none;
}
	.nav a:first-child {
		margin-left: 0;
	}

/* @end */

/* @group Content */

.content{
	width: 100%;
	
	padding: 20px 0;
	
	background: #fff;
}

.content .global-width{
	box-sizing: border-box;
	
	padding: 0 20px;
	
	border-color: #dbded9;
	border-style: solid;
	border-left-width: 1px;
	border-right-width: 1px;
}

/* @group Sidebar */

.sidebar {
	float: right;

	width: 200px;
	height: 100%;
	
	padding-top: 60px;
	
	background: url(images/embellishment.png) no-repeat left top;
}

.sidebar ul {
	font-size: 18px;
	line-height: 24px;
}

/* @end */

/* @group Contact Form */

.contact-form .message {
	width: 250px;
	
	margin-bottom: 15px;
	padding: 10px;
	
	font: bold 12px/14px Arial, Helvetica, Geneva, sans-serif;
	text-align: center;
}

.contact-form label {
	display: block !important;
	
	font-weight: bold;
}
	.contact-form label.error {
		width: 250px;
		
		margin: -10px 0 15px 0;
		padding: 10px;
		
		font: 12px/12px Arial, Helvetica, Geneva, sans-serif;
	}
	
	.contact-form label.valid {
		display: none !important;
	}

.contact-form input[type="text"],
.contact-form textarea {
	display: block;
	
	width: 250px;
	
	margin: 5px 0 15px 0;
	padding: 10px;
	
	border: 1px solid #ccc;
	
	font: 12px/12px Arial, Helvetica, Geneva, sans-serif;
}
	.contact-form input[type="text"]:focus,
	.contact-form textarea:focus {
		outline: none;
		border-color: #595959;
		
		color: #000;
		
		background: #fff;
	}
	
.contact-form textarea {
	height: 200px;
}

.contact-form .error {
	border: 1px solid #bb3737 !important;
	
	color: #bb3737;
	
	background: #fad6d6;
}

.contact-form .success {
	border: 1px solid #819934 !important;
	
	color: #819934;
	
	font-style: italic;
	
	background: #f0ffc1;
}

.contact-form .sent {
	display: inline-block;

	margin-bottom: 10px;
	
	font-size: 16px;
	font-style: normal;
}

.map {
	float: right;
	
	margin-left: 10px;
	
	padding-left: 10px;
	
	border-left: 1px solid #dbded9;
}

/* @end */

/* @end */

/* @group Footer */

.footer {
	width: 100%;
	
	padding: 10px 0;
	
	font-size: 13px;
	line-height: 18px;
	color: #dbded9;
}

.contact-detail {
	margin-right: 10px;
}

/* @end */